@font-face {
    font-family: Trivia_Gothic_C2;
    src: url('/fonts/triviaGothicC2.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Regular;
    src: url('/fonts/TriviaGothicC3CondensedRegular.otf');
}

.collapse-title {
    font-family: Trivia_Gothic_C3_Regular;
    font-weight: 900;
    font-size: 30px;
    line-height: 50.16px;
    color: #405965;
    letter-spacing: 0%;
}

/* Estilo geral do container */
.collapse-container {
    margin: 10px 0;
    background-color: #f1f1f1;
}

/* Estilo do botão de Collapse */
.collapse-btn {
    padding: 10px;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    /* Alinha verticalmente */
    justify-content: flex-start;
}

/* Estilo da seta */
.arrow {
    margin-left: 15px;
    margin-right: 10px;
}

.arrow-text {
    font-family: Trivia_Gothic_C2;
    font-weight: 700;
    font-size: 24px;
    width: fit-content;
    height: fit-content;
    color: #20764B;
}

/* Estilo do conteúdo dentro do Collapse (escondido inicialmente) */
.collapse-content {
    display: none;
    margin-top: 10px;
    padding-left: 10px;
    line-height: 0px;
    color: #405965;
}

/* Estilo dos links dentro do Collapse */
.collapse-content a {
    display: block;
    color: black;
    padding: 8px 0;
    text-decoration: none;
    color: #405965;
}

/* Muda a cor do link ao passar o mouse */
.collapse-content a:hover {
    background-color: #ddd;
}

/* Efeito de transição suave no conteúdo */
.collapse-content {
    transition: all 0.3s ease;
}

.entrega-media-text {
    margin-left: 50px;
    font-family: Roboto;
    font-weight: 700;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 0%;
    margin-top: 10px;
    color: #405965;

}